<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lesson Backgound Pictures -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required ) -->
<!-- <Item>[Name]: set name ( required ) -->
<!-- <Item>[Path]: set path ( required ) -->
<!-- <Item>[Animation]:  animation flag -->
<Root Ver="1">
  <Item ID="1000" Name="Blank paper" Path="Default\1-0.xml" />
  <Item ID="1001" Name="Light" Path="Default\1-1.xml" PathDir="Default\1-1" />
  <Item ID="1002" Name="Marine" Path="Default\1-2.xml" PathDir="Default\1-2" />
  <Item ID="1003" Name="Dark" Path="Default\1-3.xml" PathDir="Default\1-3" />
  <Item ID="2001" Name="Animation" Path="Default\2-1.xml" PathDir="Default\2-1" />
</Root>